/* stylesheet for */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike,sub, sup, tt, var,
u, i, center,
dl, dt, dd, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline:none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}


blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
/*table {
	border-collapse: collapse;
	border-spacing: 0;
}*/

body{
	
	background:url(images/body_bg.jpg) repeat-x left top #fff;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
}

.InrbodyBg{
	background:url(images/inner_bodybg.jpg) no-repeat center top;
}

/*.Logost{
	margin:5px 0 15px 12px;
}*/
.Logost{
	margin:11px 0 9px 30px;
}

a{
	text-decoration:none;
	border:none;
}

a:hover{
	text-decoration:none;
	}

*:focus{
	outline:none;
}
/* png fix for IE6 */ 
/*img,div,td,a { behavior: url(http://effectlabindia.com/iepngfix.htc) }*/

.mainNav{
	padding:0px;
	margin:0px 30px;
	list-style:none;
}

.mainNav li{
	padding:0px;
	margin:0px;	
	display:block;
	float:left;
	background:url(images/Nav_Seprator.jpg) no-repeat right 1px;
}

.mainNav li a{
	text-decoration:none;
	padding:0px 20px;
	display:block;
	float:left;
	color:#00296a;
	line-height:57px;
	font-family:Arial, Helvetica, sans-serif;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-shadow:1px 1px #55caee;
	font-size:17px;
}

.mainNav li a:hover{
	text-decoration:none;
	color:#fff;
}

.imagebtmmrgn{
	margin:0 0 18px 0;
}

/*content part*/
.contpartrptbg{
	background:url(http://effectlabindia.com/images/small_colbg.jpg) repeat-x left top;
}
.conttopbg{
	background:url(http://effectlabindia.com/images/cont_hdingtopbg.jpg) no-repeat left top;
	width:718px;
	height:39px;
	line-height:39px;	
}
.contrptbg{
	background:url(http://effectlabindia.com/images/content_rptbg.jpg) repeat-y  left top;
	width:688px;
	padding:0 15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#121212;
	text-align:justify;
	
}
.contbtmpbg{
	background:url(http://effectlabindia.com/images/content_btmbg.jpg) no-repeat left top;
	width:718px;
	height:10px;
	font-size:0px;
	line-height:0px;
}
	
.content{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4e585f;
	padding:10px 5px;
	text-align:justify;
	line-height:18px;
}
.content h3,h3{
	font-family: Arial,"Trebuchet MS", Helvetica, sans-serif;
	color:#0061ab;
	font-size:21px;
	font-weight:normal;
	padding:0 0 5px 0;
	border-bottom:1px solid #e5e5e5;
	margin:0px 0 0px 0;
	line-height:normal;
	}
.content a{
	text-decoration:none;
	color:#3398ff;
}
.content a:hover{
	text-decoration:underline;
	color:#121212;
}
.content p, .content img{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	padding:0px 0px 0 0px;
	color:#121212;
	text-align:justify;
}

.content ul{
	padding:0px;
	margin:15px 15px 15px 0;
	list-style-position:inside;
}

.content ul li{
	padding:0px 0 10px 0;
	margin:0px;	
}
/*content part Ends here*/

/*left Panel category*/

ul.category{
	padding:0px;
	margin:0px;
	list-style:none;
	
}

ul.category li{
	display:block;
	padding:0px;
	margin:0px;
	background:url(http://effectlabindia.com/images/cat_rptbg.jpg) repeat-y left top;
	color:#fff;
	border-bottom:1px solid #66b3fe;
	margin-right:1px;
	
	
}

ul.category li a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	display:block;
	width:208px;
	padding:5px 10px 5px 10px;
	font-weight:bold;
	color:#fff;
}
ul.category li a:hover{
	background:#8dcff4;
	color:#121212;
}
/*End of left panel styling*/

/*****/
/*Footer part */
.FullFooterBg{
	background:url(images/full_ftrbbg.jpg) repeat-x left top;
	height:84px;
}

.footer{
	width:960px;
	height:84px;
	background:url(images/inner_fftbg.png) no-repeat left top;
}

.ftrcnt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	line-height:18px;
	text-align:center;
	padding:20px 0 0 0;
}

.ftrcnt a{
	text-decoration:none;
	color:#fff;
	padding:0 5px 0 5px;
}

.ftrcnt a:hover{
	text-decoration:underline;
	color:#a4cbed;
}
.ftrclr{
	color:#3086db;
}

/* **** End of Footer Part***/

.button{
	height:29px !important;display: inline-block;font:bold 11px "Arial" !important;color:#fff !important;background:#0061ab;border:none;text-align:center;text-decoration:none;cursor					:pointer;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px; line-height:29px !important; padding:0 20px; margin:10px 0 10px 0;
}

.button:hover{
	background:#027ad5;text-decoration:none !important;
}



.SearchBg{
	background:url(images/Search_Bg.jpg) no-repeat left top;
	width:230px;
	height:45px;
	margin:3px 0 0 0;
	padding:0 0 0 25px;
}

.SearchForm{
	padding:6px 0 0 0px;
	text-align:left;
	
}
.SearchForm .TextBox{
	width:170px;
	height:29px;
	padding:0px 5px 0 0;
	border:none;
	margin:0px;
	vertical-align:top;
	line-height:29px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#29a6e5;
	
}

.SearchForm .SubmitBtn{
	background:url(images/Srch_btn.jpg) no-repeat left 0px;
	width:28px;
	height:29px;
	border:none;
	cursor:pointer;
	margin:0px;
	padding:0px;
		
}

.Indxcontent{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4e585f;
	padding:10px 5px;
	text-align:justify;
	line-height:18px;
}

.Indxcontent a{
	text-decoration:none;
	color:#0061ab;
	font-size:11px;
	font-weight:bold;
}

.Indxcontent a:hover{
	text-decoration:underline;
	}
	
.GallBg{
	background:url(images/prdt_gallbg.jpg) no-repeat left top;
	width:960px;
	height:194px;
}


a.button{
	height:29px !important;display: inline-block;font:bold 11px "Arial" !important;color:#fff !important;background:#0061ab;border:none;text-align:center;text-decoration:none;cursor					:pointer;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px; line-height:29px !important; padding:0 20px; margin:10px 0 10px 0;
}



/* hover button */
a.button:hover{
	background:#444;text-decoration:none !important;
}